{
    "version": "0.4",
    "title": "Testimonials | Fullpage &#8211; Luber",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "7afb7f4d",
            "settings": {
                "height": "min-height",
                "custom_height": {
                    "unit": "vh",
                    "size": 50,
                    "sizes": []
                },
                "background_background": "classic",
                "background_slideshow_ken_burns": "yes",
                "margin": {
                    "unit": "px",
                    "top": "",
                    "right": 0,
                    "bottom": "",
                    "left": 0,
                    "isLinked": true
                },
                "pa_condition_repeater": [
                    {
                        "_id": "8ca2f55",
                        "pa_condition_key": "browser",
                        "pa_condition_valtime_range": "",
                        "pa_condition_operator": "is",
                        "pa_condition_browser": "chrome",
                        "pa_condition_device": "desktop",
                        "pa_condition_day": [
                            "sunday"
                        ],
                        "pa_condition_date": "2022\/09\/07",
                        "pa_condition_date_range": "2022\/09\/07",
                        "pa_condition_time_range": "",
                        "pa_condition_ip_location": [],
                        "pa_condition_lang": [],
                        "pa_condition_login_status": "logged",
                        "pa_condition_return_visitor": "return",
                        "pa_condition_post": [],
                        "pa_condition_post_type": [],
                        "pa_condition_page": [],
                        "pa_condition_static_page": "home",
                        "pa_condition_operating_system": [
                            "windows"
                        ],
                        "pa_condition_user_role": [],
                        "pa_condition_timezone": "server"
                    }
                ],
                "background_overlay_position": "bottom right",
                "background_overlay_repeat": "no-repeat",
                "background_overlay_size": "initial",
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.63,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "%",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=dab9082"
                },
                "margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": 0,
                    "bottom": "",
                    "left": 0,
                    "isLinked": true
                },
                "layout": "full_width",
                "custom_height_tablet": {
                    "unit": "vh",
                    "size": "",
                    "sizes": []
                },
                "custom_height_mobile": {
                    "unit": "px",
                    "size": 600,
                    "sizes": []
                },
                "shape_divider_bottom": "triangle-asymmetrical",
                "shape_divider_bottom_width": {
                    "unit": "%",
                    "size": 168,
                    "sizes": []
                },
                "shape_divider_bottom_height": {
                    "unit": "px",
                    "size": 296,
                    "sizes": []
                },
                "shape_divider_bottom_above_content": "yes",
                "shape_divider_bottom_width_tablet": {
                    "unit": "%",
                    "size": 171,
                    "sizes": []
                },
                "shape_divider_bottom_width_mobile": {
                    "unit": "%",
                    "size": 182,
                    "sizes": []
                },
                "shape_divider_bottom_height_tablet": {
                    "unit": "px",
                    "size": 162,
                    "sizes": []
                },
                "shape_divider_bottom_height_mobile": {
                    "unit": "px",
                    "size": 134,
                    "sizes": []
                },
                "background_overlay_background": "classic",
                "background_overlay_image": {
                    "url": "",
                    "id": "",
                    "alt": "",
                    "source": "library"
                },
                "background_overlay_bg_width": {
                    "unit": "%",
                    "size": 83,
                    "sizes": []
                },
                "background_overlay_image_mobile": {
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/hero-home-luber-2-by-hellokuro.png",
                    "id": 1482,
                    "alt": "",
                    "source": "library"
                },
                "background_image": {
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/modern-house-exterior-VHJVCXE.jpg",
                    "id": 801,
                    "alt": "",
                    "source": "library"
                },
                "background_position": "center center",
                "background_repeat": "no-repeat",
                "background_size": "cover",
                "shape_divider_bottom_flip": "yes"
            },
            "elements": [
                {
                    "id": "7440518c",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "padding": {
                            "unit": "px",
                            "top": "225",
                            "right": "0",
                            "bottom": "280",
                            "left": "0",
                            "isLinked": false
                        },
                        "pa_condition_repeater": [
                            {
                                "_id": "c49d44f",
                                "pa_condition_key": "browser",
                                "pa_condition_valtime_range": "",
                                "pa_condition_operator": "is",
                                "pa_condition_browser": "chrome",
                                "pa_condition_device": "desktop",
                                "pa_condition_day": [
                                    "sunday"
                                ],
                                "pa_condition_date": "2022\/09\/07",
                                "pa_condition_date_range": "2022\/09\/07",
                                "pa_condition_time_range": "",
                                "pa_condition_ip_location": [],
                                "pa_condition_lang": [],
                                "pa_condition_login_status": "logged",
                                "pa_condition_return_visitor": "return",
                                "pa_condition_post": [],
                                "pa_condition_post_type": [],
                                "pa_condition_page": [],
                                "pa_condition_static_page": "home",
                                "pa_condition_operating_system": [
                                    "windows"
                                ],
                                "pa_condition_user_role": [],
                                "pa_condition_timezone": "server"
                            }
                        ],
                        "__globals__": {
                            "background_overlay_color": ""
                        },
                        "background_background": "classic",
                        "background_overlay_opacity": {
                            "unit": "px",
                            "size": 0.66,
                            "sizes": []
                        },
                        "padding_tablet": {
                            "unit": "%",
                            "top": "25",
                            "right": "0",
                            "bottom": "20",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "%",
                            "top": "20",
                            "right": "0",
                            "bottom": "10",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "3f24c5d0",
                            "settings": {
                                "pa_condition_repeater": [
                                    {
                                        "_id": "451908a",
                                        "pa_condition_key": "browser",
                                        "pa_condition_valtime_range": "",
                                        "pa_condition_operator": "is",
                                        "pa_condition_browser": "chrome",
                                        "pa_condition_device": "desktop",
                                        "pa_condition_day": [
                                            "sunday"
                                        ],
                                        "pa_condition_date": "2022\/09\/07",
                                        "pa_condition_date_range": "2022\/09\/07",
                                        "pa_condition_time_range": "",
                                        "pa_condition_ip_location": [],
                                        "pa_condition_lang": [],
                                        "pa_condition_login_status": "logged",
                                        "pa_condition_return_visitor": "return",
                                        "pa_condition_post": [],
                                        "pa_condition_post_type": [],
                                        "pa_condition_page": [],
                                        "pa_condition_static_page": "home",
                                        "pa_condition_operating_system": [
                                            "windows"
                                        ],
                                        "pa_condition_user_role": [],
                                        "pa_condition_timezone": "server"
                                    }
                                ],
                                "padding": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "10",
                                    "bottom": "0",
                                    "left": "10",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "4",
                                    "bottom": "0",
                                    "left": "4",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "9",
                                    "bottom": "0",
                                    "left": "9",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "1125484e",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "background_slideshow_gallery": [
                                            {
                                                "id": "522",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-white-wood-living-room-near-bedroom-1-A8P33SL.jpg"
                                            },
                                            {
                                                "id": "523",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-and-modern-restaurant-and-dini-1-759WHUP.jpg"
                                            },
                                            {
                                                "id": "524",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/luxury-and-modern-living-room-with-good-design-lea-1-XBAPAWV.jpg"
                                            },
                                            {
                                                "id": "525",
                                                "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-modern-living-room-with-luxury-decor-1-RSJPCNR.jpg"
                                            }
                                        ],
                                        "padding": {
                                            "unit": "px",
                                            "top": "65",
                                            "right": "250",
                                            "bottom": "95",
                                            "left": "250",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [
                                            {
                                                "_id": "fbc5f3e",
                                                "pa_condition_key": "browser",
                                                "pa_condition_valtime_range": "",
                                                "pa_condition_operator": "is",
                                                "pa_condition_browser": "chrome",
                                                "pa_condition_device": "desktop",
                                                "pa_condition_day": [
                                                    "sunday"
                                                ],
                                                "pa_condition_date": "2022\/09\/07",
                                                "pa_condition_date_range": "2022\/09\/07",
                                                "pa_condition_time_range": "",
                                                "pa_condition_ip_location": [],
                                                "pa_condition_lang": [],
                                                "pa_condition_login_status": "logged",
                                                "pa_condition_return_visitor": "return",
                                                "pa_condition_post": [],
                                                "pa_condition_post_type": [],
                                                "pa_condition_page": [],
                                                "pa_condition_static_page": "home",
                                                "pa_condition_operating_system": [
                                                    "windows"
                                                ],
                                                "pa_condition_user_role": [],
                                                "pa_condition_timezone": "server"
                                            }
                                        ],
                                        "background_background": "classic",
                                        "background_overlay_opacity": {
                                            "unit": "px",
                                            "size": 0.81,
                                            "sizes": []
                                        },
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "10",
                                            "right": "16",
                                            "bottom": "10",
                                            "left": "16",
                                            "isLinked": false
                                        },
                                        "__globals__": {
                                            "background_color": "",
                                            "background_overlay_color": "globals\/colors?id=64fb51a"
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "0",
                                            "bottom": "65",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "align": "center"
                                    },
                                    "elements": [
                                        {
                                            "id": "628b18e7",
                                            "settings": {
                                                "title": "Testimonials",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "04b805e",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "header_size": "h1",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=187093e",
                                                    "title_color": "globals\/colors?id=64fb51a"
                                                },
                                                "align_mobile": "center",
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_animation": "fadeInDown",
                                                "align": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "49070012",
                                            "settings": {
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "4a4ed65",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=64fb51a"
                                                },
                                                "_padding": {
                                                    "unit": "%",
                                                    "top": "0",
                                                    "right": "10",
                                                    "bottom": "0",
                                                    "left": "10",
                                                    "isLinked": false
                                                },
                                                "_padding_tablet": {
                                                    "unit": "%",
                                                    "top": "",
                                                    "right": "",
                                                    "bottom": "",
                                                    "left": "",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_animation": "fadeInUp",
                                                "align": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "5ad9f419",
            "settings": {
                "pa_condition_repeater": [],
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "95",
                    "left": "0",
                    "isLinked": false
                },
                "margin_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "%",
                    "top": "0",
                    "right": "6",
                    "bottom": "0",
                    "left": "6",
                    "isLinked": false
                },
                "z_index_tablet": 2,
                "padding_mobile": {
                    "unit": "%",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "z_index": 2,
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "35777f01",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "pa_condition_repeater": [],
                        "padding": {
                            "unit": "%",
                            "top": "0",
                            "right": "20",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "%",
                            "top": "0",
                            "right": "10",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "3808e585",
                            "settings": {
                                "pa_condition_repeater": [],
                                "background_image": {
                                    "url": "",
                                    "id": "",
                                    "alt": "",
                                    "source": "library"
                                },
                                "background_repeat": "no-repeat",
                                "background_size": "cover",
                                "shape_divider_top_width": {
                                    "unit": "%",
                                    "size": 135,
                                    "sizes": []
                                },
                                "shape_divider_top_height": {
                                    "unit": "px",
                                    "size": 132,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "shape_divider_top_color": "globals\/colors?id=64fb51a"
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "65",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "65",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "2f16ac07",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "50",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "content_position_tablet": "center",
                                        "content_position": "center",
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "25",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "79311cd0",
                                            "settings": {
                                                "title": "Masterpieces From Brick And Stone",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=0103c05",
                                                    "title_color": "globals\/colors?id=text"
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "80",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "_animation": "fadeInDown",
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "774623ba",
                                            "settings": {
                                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.<\/p>",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=text"
                                                },
                                                "align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "16e947f5",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "fas fa-check",
                                                    "library": "fa-solid"
                                                },
                                                "title_text": "Lorem ipsum dolor sit amet, consec tetur adipiscing elit",
                                                "description_text": "",
                                                "position": "left",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 21,
                                                    "sizes": []
                                                },
                                                "icon_padding": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "content_vertical_alignment": "middle",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "primary_color": "",
                                                    "title_typography_typography": "globals\/typography?id=text",
                                                    "description_typography_typography": "globals\/typography?id=text"
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "pa_condition_repeater": []
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "f1bcd18",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "fas fa-check",
                                                    "library": "fa-solid"
                                                },
                                                "title_text": " Elementum nisi quis eleifend nuncar pulvinar sapien",
                                                "description_text": "",
                                                "position": "left",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 21,
                                                    "sizes": []
                                                },
                                                "icon_padding": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "content_vertical_alignment": "middle",
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=a6761d3",
                                                    "title_typography_typography": "globals\/typography?id=text",
                                                    "description_typography_typography": "globals\/typography?id=text"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-35",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "pa_condition_repeater": []
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "832cdaf",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "fas fa-check",
                                                    "library": "fa-solid"
                                                },
                                                "title_text": "Pulvinar dapibus leo. labore et dolor magna aliqua.",
                                                "description_text": "",
                                                "position": "left",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 21,
                                                    "sizes": []
                                                },
                                                "icon_padding": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "content_vertical_alignment": "middle",
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=a6761d3",
                                                    "title_typography_typography": "globals\/typography?id=text",
                                                    "description_typography_typography": "globals\/typography?id=text"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-35",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "pa_condition_repeater": []
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "15554bd9",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "fas fa-check",
                                                    "library": "fa-solid"
                                                },
                                                "title_text": "Ullamcorper mattis consectetur adipiscing",
                                                "description_text": "",
                                                "position": "left",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 21,
                                                    "sizes": []
                                                },
                                                "icon_padding": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "content_vertical_alignment": "middle",
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=a6761d3",
                                                    "title_typography_typography": "globals\/typography?id=text",
                                                    "description_typography_typography": "globals\/typography?id=text"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-35",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "pa_condition_repeater": []
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-box",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "257a40ef",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "pa_condition_repeater": [],
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "align_mobile": "center",
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "20",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "25",
                            "right": "0",
                            "bottom": "65",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center",
                        "content_position_tablet": "center"
                    },
                    "elements": [
                        {
                            "id": "53b79416",
                            "settings": {
                                "pa_condition_repeater": [],
                                "background_background": "classic",
                                "background_image": {
                                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/3d-rendering-luxury-and-modern-restaurant-and-dini-2-VDBGAGL.jpg",
                                    "id": 2599,
                                    "alt": "",
                                    "source": "library"
                                },
                                "background_position": "top center",
                                "background_repeat": "no-repeat",
                                "background_size": "cover",
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "1abe6564",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "65",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "6c2e2dd9",
                                            "settings": {
                                                "space": {
                                                    "unit": "px",
                                                    "size": 203,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": []
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "spacer",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "40d952fb",
                            "settings": {
                                "pa_condition_repeater": [],
                                "structure": "20"
                            },
                            "elements": [
                                {
                                    "id": "701fad8d",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "%",
                                            "top": "10",
                                            "right": "20",
                                            "bottom": "10",
                                            "left": "20",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "0",
                                            "bottom": "35",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "_inline_size_mobile": 50,
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "",
                                            "right": "",
                                            "bottom": "",
                                            "left": "",
                                            "isLinked": true
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "197e09f8",
                                            "settings": {
                                                "premium_counter_title": "Total Projects",
                                                "premium_counter_end_value": 72,
                                                "premium_counter_t_separator": ",",
                                                "premium_counter_suffix": "+",
                                                "counter_align": "flex-start",
                                                "counter_align_mobile": "center",
                                                "premium_counter_icon_updated": {
                                                    "value": "icon icon-chart2",
                                                    "library": "ekiticons"
                                                },
                                                "value_align": "flex-start",
                                                "value_align_mobile": "center",
                                                "title_align": "left",
                                                "title_align_mobile": "center",
                                                "premium_counter_icon_size": {
                                                    "unit": "px",
                                                    "size": 37,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_size_tablet": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_size_mobile": {
                                                    "unit": "px",
                                                    "size": 33,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_style": "square",
                                                "premium_counter_icon_bg_size": {
                                                    "unit": "px",
                                                    "size": 91,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_bg_size_tablet": {
                                                    "unit": "px",
                                                    "size": 63,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_v_align": {
                                                    "unit": "px",
                                                    "size": 88,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_v_align_tablet": {
                                                    "unit": "px",
                                                    "size": 60,
                                                    "sizes": []
                                                },
                                                "title_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "15",
                                                    "bottom": "0",
                                                    "left": "15",
                                                    "isLinked": false
                                                },
                                                "value_padding": {
                                                    "unit": "px",
                                                    "top": "10",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "premium_counter_icon_color": "globals\/colors?id=64fb51a",
                                                    "premium_counter_icon_bg": "globals\/colors?id=96e992b",
                                                    "premium_counter_title_color": "globals\/colors?id=dab9082",
                                                    "premium_counter_title_typho_typography": "globals\/typography?id=text",
                                                    "counter_desc_color": "globals\/colors?id=text",
                                                    "counter_desc_typo_typography": "globals\/typography?id=text",
                                                    "premium_counter_value_typho_typography": "globals\/typography?id=0103c05",
                                                    "premium_counter_value_color": "globals\/colors?id=dab9082",
                                                    "premium_counter_prefix_color": "globals\/colors?id=dab9082",
                                                    "premium_counter_suffix_color": "globals\/colors?id=dab9082",
                                                    "premium_counter_suffix_typo_typography": "globals\/typography?id=fb9392c",
                                                    "premium_counter_prefix_typo_typography": "globals\/typography?id=fb9392c"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "premium-counter",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "15dd76de",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "%",
                                            "top": "10",
                                            "right": "20",
                                            "bottom": "10",
                                            "left": "20",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "35",
                                            "right": "0",
                                            "bottom": "35",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "_inline_size_mobile": 50,
                                        "background_background": "classic",
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "",
                                            "right": "",
                                            "bottom": "",
                                            "left": "",
                                            "isLinked": true
                                        },
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=96e992b"
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "6aab8cdb",
                                            "settings": {
                                                "premium_counter_title": "Happy Clients",
                                                "premium_counter_end_value": 55,
                                                "premium_counter_t_separator": ",",
                                                "premium_counter_suffix": "+",
                                                "counter_align": "flex-start",
                                                "counter_align_mobile": "center",
                                                "premium_counter_icon_updated": {
                                                    "value": "icon icon-coins-1",
                                                    "library": "ekiticons"
                                                },
                                                "value_align": "flex-start",
                                                "value_align_mobile": "center",
                                                "title_align": "left",
                                                "title_align_mobile": "center",
                                                "premium_counter_icon_size": {
                                                    "unit": "px",
                                                    "size": 36,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_size_tablet": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_size_mobile": {
                                                    "unit": "px",
                                                    "size": 33,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_style": "square",
                                                "premium_counter_icon_bg_size": {
                                                    "unit": "px",
                                                    "size": 91,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_bg_size_tablet": {
                                                    "unit": "px",
                                                    "size": 63,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_v_align": {
                                                    "unit": "px",
                                                    "size": 88,
                                                    "sizes": []
                                                },
                                                "premium_counter_icon_v_align_tablet": {
                                                    "unit": "px",
                                                    "size": 60,
                                                    "sizes": []
                                                },
                                                "title_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "5",
                                                    "bottom": "0",
                                                    "left": "5",
                                                    "isLinked": false
                                                },
                                                "value_padding": {
                                                    "unit": "px",
                                                    "top": "10",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "premium_counter_icon_color": "globals\/colors?id=96e992b",
                                                    "premium_counter_icon_bg": "globals\/colors?id=64fb51a",
                                                    "premium_counter_title_color": "globals\/colors?id=64fb51a",
                                                    "premium_counter_title_typho_typography": "globals\/typography?id=text",
                                                    "counter_desc_color": "globals\/colors?id=64fb51a",
                                                    "counter_desc_typo_typography": "globals\/typography?id=text",
                                                    "premium_counter_value_typho_typography": "globals\/typography?id=0103c05",
                                                    "premium_counter_value_color": "globals\/colors?id=64fb51a",
                                                    "premium_counter_suffix_color": "globals\/colors?id=64fb51a",
                                                    "premium_counter_prefix_color": "globals\/colors?id=64fb51a",
                                                    "premium_counter_suffix_typo_typography": "globals\/typography?id=fb9392c",
                                                    "premium_counter_prefix_typo_typography": "globals\/typography?id=fb9392c"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "premium-counter",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "190f4e0d",
            "settings": {
                "background_background": "classic",
                "background_image": {
                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/09\/manager-with-gadgets-QUSEEJD.jpg",
                    "id": 4324,
                    "alt": "",
                    "source": "library"
                },
                "background_position": "top center",
                "background_attachment": "fixed",
                "background_repeat": "no-repeat",
                "background_size": "cover",
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.68,
                    "sizes": []
                },
                "pa_condition_repeater": [],
                "__globals__": {
                    "background_overlay_color": ""
                },
                "background_position_mobile": "top left",
                "padding_tablet": {
                    "unit": "%",
                    "top": "0",
                    "right": "6",
                    "bottom": "0",
                    "left": "6",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "%",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                }
            },
            "elements": [
                {
                    "id": "10b75196",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "padding": {
                            "unit": "px",
                            "top": "95",
                            "right": "0",
                            "bottom": "95",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "65",
                            "right": "0",
                            "bottom": "65",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "65",
                            "right": "0",
                            "bottom": "65",
                            "left": "0",
                            "isLinked": false
                        },
                        "pa_condition_repeater": []
                    },
                    "elements": [
                        {
                            "id": "7fcaa13",
                            "settings": {
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "30",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "3",
                                    "left": "30",
                                    "isLinked": false
                                },
                                "pa_condition_repeater": [],
                                "border_border": "solid",
                                "border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": false
                                },
                                "border_width_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "1ae03021",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "%",
                                            "top": "0",
                                            "right": "70",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "0",
                                            "right": "50",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "%",
                                            "top": "0",
                                            "right": "6",
                                            "bottom": "0",
                                            "left": "6",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "align_tablet": "center",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "5",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "77757b0d",
                                            "settings": {
                                                "title": "What They Said",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=0103c05",
                                                    "title_color": "globals\/colors?id=dab9082"
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "_animation": "fadeInDown",
                                                "align": "left"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "a9a8fb3",
                                            "settings": {
                                                "editor": "<p>Lorem ipsum dolor sit amet, conari sec tetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus.<\/p>",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=text"
                                                },
                                                "align": "left",
                                                "align_mobile": "center",
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "50",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "5c9d6b39",
                            "settings": {
                                "padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "0",
                                    "bottom": "15",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "pa_condition_repeater": [],
                                "border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "74072891",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "%",
                                            "top": "0",
                                            "right": "70",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "0",
                                            "right": "20",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "%",
                                            "top": "0",
                                            "right": "6",
                                            "bottom": "0",
                                            "left": "6",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "align_tablet": "center",
                                        "background_background": "classic",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "5",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "7bebaa30",
                                            "settings": {
                                                "selected_icon": {
                                                    "value": "fas fa-quote-left",
                                                    "library": "fa-solid"
                                                },
                                                "align": "left",
                                                "align_mobile": "center",
                                                "size": {
                                                    "unit": "px",
                                                    "size": 97,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "primary_color": "globals\/colors?id=dab9082"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "3360896",
                            "settings": {
                                "padding": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "60",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "40",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "pa_condition_repeater": [],
                                "border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "5",
                                    "isLinked": false
                                },
                                "margin": {
                                    "unit": "px",
                                    "top": "-20",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_tablet": {
                                    "unit": "px",
                                    "top": "-35",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "%",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "4184c0ff",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "%",
                                            "top": "10",
                                            "right": "15",
                                            "bottom": "10",
                                            "left": "15",
                                            "isLinked": false
                                        },
                                        "padding_tablet": {
                                            "unit": "%",
                                            "top": "10",
                                            "right": "10",
                                            "bottom": "10",
                                            "left": "10",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "align_tablet": "center",
                                        "background_background": "classic",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "5",
                                            "isLinked": false
                                        },
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=96e992b"
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "555ff9ed",
                                            "settings": {
                                                "ekit_testimonial_style": "style5",
                                                "ekit_testimonial_wartermarks": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "ekit_testimonial_data": [
                                                    {
                                                        "client_name": "Deryl O'neil",
                                                        "_id": "3eb355b",
                                                        "designation": "CEO, Kunikaa",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "rating": "4",
                                                        "client_photo": {
                                                            "id": 1649,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/happy-young-businessman-sitting-on-table-and-worki-NF7QGEM.jpg",
                                                            "alt": "",
                                                            "source": "library"
                                                        },
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        }
                                                    },
                                                    {
                                                        "client_name": "Niki Civinemz",
                                                        "designation": "CEO, Nikicivi",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "rating": "4",
                                                        "client_photo": {
                                                            "id": "1604",
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/close-up-shot-of-beautiful-and-charming-young-redh-1-DHFGBWK.jpg"
                                                        },
                                                        "_id": "30d2830",
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        }
                                                    },
                                                    {
                                                        "client_name": "Alex Chan",
                                                        "designation": "CEO, Arzeo",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "client_photo": {
                                                            "id": 1653,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/business-man-portrait-1-HGGPJWH.jpg",
                                                            "alt": "",
                                                            "source": "library"
                                                        },
                                                        "_id": "0f5497d",
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        }
                                                    },
                                                    {
                                                        "client_name": "Carla Livina",
                                                        "designation": "CEO, Livin",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "client_photo": {
                                                            "id": 1664,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/professional-trader-1-H4UN4EK.jpg",
                                                            "alt": "",
                                                            "source": "library"
                                                        },
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "_id": "adbe90e"
                                                    }
                                                ],
                                                "ekit_testimonial_layout_background_background": "classic",
                                                "ekit_testimonial_layout_shadow_box_shadow_type": "yes",
                                                "ekit_testimonial_layout_shadow_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 0,
                                                    "blur": 10,
                                                    "spread": 0,
                                                    "color": "rgba(0, 0, 0, 0)"
                                                },
                                                "ekit_testimonial_section_wraper_horizontal_alignment": "center",
                                                "ekit_testimonial_section_wathermark_typography": {
                                                    "unit": "px",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "ekit_testimonial_client_img_pos": "left",
                                                "ekit_testimonial_client_area_alignment": "client_center",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "14ef9c4",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "ekit_testimonial_layout_background_color": "globals\/colors?id=e6c9e8b",
                                                    "ekit_testimonial_section_wathermark_color": "globals\/colors?id=accent",
                                                    "ekit_testimonial_review_ratting_color": "globals\/colors?id=64fb51a",
                                                    "ekit_testimonial_designation_typography_typography": "globals\/typography?id=e407fa1",
                                                    "ekit_testimonial_client_name_typography_typography": "globals\/typography?id=b73a1e1",
                                                    "ekit_testimonial_description_typography_typography": "globals\/typography?id=text",
                                                    "ekit_testimonial_description_color": "globals\/colors?id=64fb51a",
                                                    "ekit_testimonial_section_wathermark_active_color": "",
                                                    "ekit_testimonial_client_dot_background_color": "globals\/colors?id=96e992b",
                                                    "ekit_testimonial_client_dot_active_background_color": "globals\/colors?id=accent",
                                                    "ekit_testimonial_client_name_normal_color": "globals\/colors?id=64fb51a",
                                                    "ekit_testimonial_designation_normal_color": "globals\/colors?id=64fb51a"
                                                },
                                                "ekit_testimonial_slidetoshow_tablet": 1,
                                                "ekit_testimonial_review_ratting_color": "#000000",
                                                "ekit_testimonial_review_ratting_font_size": {
                                                    "unit": "px",
                                                    "size": 23,
                                                    "sizes": []
                                                },
                                                "ekit_testimonial_section_wathermark_color": "#D1D1D1",
                                                "ekit_testimonial_client_img_pos_tablet": "top",
                                                "ekit_testimonial_client_img_pos_mobile": "top",
                                                "ekit_testimonial_client_image_margin__tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_client_image_margin__mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_layout_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_layout_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_client_dot_background_background": "classic",
                                                "ekit_testimonial_client_dot_border_radius": {
                                                    "unit": "px",
                                                    "top": "8",
                                                    "right": "8",
                                                    "bottom": "8",
                                                    "left": "8",
                                                    "isLinked": true
                                                },
                                                "ekit_testimonial_client_dot_active_background_background": "classic"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "1459a519",
            "settings": {
                "pa_condition_repeater": [],
                "background_background": "gradient",
                "background_color_stop": {
                    "unit": "%",
                    "size": 69,
                    "sizes": []
                },
                "background_color_b_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "background_gradient_angle": {
                    "unit": "deg",
                    "size": 270,
                    "sizes": []
                },
                "__globals__": {
                    "background_color": "globals\/colors?id=96e992b",
                    "background_color_b": "globals\/colors?id=e6c9e8b"
                },
                "padding_tablet": {
                    "unit": "%",
                    "top": "0",
                    "right": "6",
                    "bottom": "0",
                    "left": "6",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "%",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                }
            },
            "elements": [
                {
                    "id": "6c45ea30",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "padding": {
                            "unit": "px",
                            "top": "95",
                            "right": "0",
                            "bottom": "95",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "65",
                            "right": "0",
                            "bottom": "65",
                            "left": "0",
                            "isLinked": false
                        },
                        "pa_condition_repeater": []
                    },
                    "elements": [
                        {
                            "id": "432f59ab",
                            "settings": {
                                "structure": "20",
                                "background_background": "classic",
                                "background_image": {
                                    "id": 4984,
                                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/counselor-in-office-1-TMCLRK6.jpg",
                                    "alt": "",
                                    "source": "library"
                                },
                                "background_position": "initial",
                                "background_position_tablet": "initial",
                                "background_xpos": {
                                    "unit": "px",
                                    "size": -41,
                                    "sizes": []
                                },
                                "background_xpos_tablet": {
                                    "unit": "px",
                                    "size": -55,
                                    "sizes": []
                                },
                                "background_repeat": "no-repeat",
                                "background_size": "initial",
                                "background_bg_width": {
                                    "unit": "%",
                                    "size": 50,
                                    "sizes": []
                                },
                                "background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": 410,
                                    "sizes": []
                                },
                                "background_overlay_background": "gradient",
                                "background_overlay_color_stop": {
                                    "unit": "%",
                                    "size": 59,
                                    "sizes": []
                                },
                                "background_overlay_color_b_stop": {
                                    "unit": "%",
                                    "size": 59,
                                    "sizes": []
                                },
                                "background_overlay_gradient_angle": {
                                    "unit": "deg",
                                    "size": 90,
                                    "sizes": []
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "95",
                                    "right": "0",
                                    "bottom": "95",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "65",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_overlay_color": "globals\/colors?id=9fb86b6",
                                    "background_overlay_color_b": "globals\/colors?id=8833569"
                                },
                                "pa_condition_repeater": []
                            },
                            "elements": [
                                {
                                    "id": "57cd118e",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 35,
                                        "background_background": "classic",
                                        "background_image": {
                                            "url": "",
                                            "id": "",
                                            "alt": "",
                                            "source": "library"
                                        },
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "_inline_size_tablet": 40
                                    },
                                    "elements": [
                                        {
                                            "id": "96a2bd1",
                                            "settings": {
                                                "image": {
                                                    "id": 4984,
                                                    "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/counselor-in-office-1-TMCLRK6.jpg",
                                                    "alt": "",
                                                    "source": "library"
                                                },
                                                "hide_desktop": "hidden-desktop",
                                                "hide_tablet": "hidden-tablet",
                                                "pa_condition_repeater": [],
                                                "image_size": "full"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "image",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "23851cf9",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 65,
                                        "background_background": "classic",
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding": {
                                            "unit": "px",
                                            "top": "135",
                                            "right": "70",
                                            "bottom": "135",
                                            "left": "70",
                                            "isLinked": false
                                        },
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=64fb51a",
                                            "background_overlay_color": "",
                                            "border_color": "globals\/colors?id=96e992b"
                                        },
                                        "background_image": {
                                            "id": 1680,
                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/quotes-luber.png",
                                            "alt": "",
                                            "source": "library"
                                        },
                                        "background_position": "initial",
                                        "background_position_tablet": "top left",
                                        "background_repeat": "no-repeat",
                                        "box_shadow_box_shadow_type": "yes",
                                        "box_shadow_box_shadow": {
                                            "horizontal": 37,
                                            "vertical": 46,
                                            "blur": 57,
                                            "spread": -16,
                                            "color": "rgba(0, 0, 0, 0.15)"
                                        },
                                        "padding_tablet": {
                                            "unit": "px",
                                            "top": "65",
                                            "right": "30",
                                            "bottom": "65",
                                            "left": "30",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "background_overlay_background": "classic",
                                        "_inline_size_tablet": 60,
                                        "border_border": "solid",
                                        "border_width": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "15",
                                            "isLinked": false
                                        },
                                        "background_ypos": {
                                            "unit": "px",
                                            "size": 74,
                                            "sizes": []
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "65",
                                            "right": "30",
                                            "bottom": "95",
                                            "left": "30",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "7b09811b",
                                            "settings": {
                                                "ekit_testimonial_style": "style5",
                                                "ekit_testimonial_wartermarks": {
                                                    "value": "",
                                                    "library": ""
                                                },
                                                "ekit_testimonial_data": [
                                                    {
                                                        "client_name": "Deryl O'neil",
                                                        "_id": "3eb355b",
                                                        "designation": "CEO, Kunikaa",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "rating": "4",
                                                        "client_photo": {
                                                            "id": 1649,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/happy-young-businessman-sitting-on-table-and-worki-NF7QGEM.jpg",
                                                            "alt": "",
                                                            "source": "library"
                                                        },
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        }
                                                    },
                                                    {
                                                        "client_name": "Niki Civinemz",
                                                        "designation": "CEO, Nikicivi",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "rating": "4",
                                                        "client_photo": {
                                                            "id": "1604",
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/close-up-shot-of-beautiful-and-charming-young-redh-1-DHFGBWK.jpg"
                                                        },
                                                        "_id": "30d2830",
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        }
                                                    },
                                                    {
                                                        "client_name": "Alex Chan",
                                                        "designation": "CEO, Arzeo",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "client_photo": {
                                                            "id": 1653,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/business-man-portrait-1-HGGPJWH.jpg",
                                                            "alt": "",
                                                            "source": "library"
                                                        },
                                                        "_id": "0f5497d",
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        }
                                                    },
                                                    {
                                                        "client_name": "Carla Livina",
                                                        "designation": "CEO, Livin",
                                                        "review": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.",
                                                        "client_photo": {
                                                            "id": 1664,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/professional-trader-1-H4UN4EK.jpg",
                                                            "alt": "",
                                                            "source": "library"
                                                        },
                                                        "client_logo": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "client_logo_active": {
                                                            "id": 1606,
                                                            "url": "https:\/\/templatekit.hellokuro.com\/luber\/wp-content\/uploads\/2022\/08\/placeholder.png"
                                                        },
                                                        "_id": "adbe90e"
                                                    }
                                                ],
                                                "ekit_testimonial_layout_background_background": "classic",
                                                "ekit_testimonial_layout_shadow_box_shadow_type": "yes",
                                                "ekit_testimonial_layout_shadow_box_shadow": {
                                                    "horizontal": 0,
                                                    "vertical": 0,
                                                    "blur": 10,
                                                    "spread": 0,
                                                    "color": "rgba(0, 0, 0, 0)"
                                                },
                                                "ekit_testimonial_section_wraper_horizontal_alignment": "center",
                                                "ekit_testimonial_section_wathermark_typography": {
                                                    "unit": "px",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "ekit_testimonial_client_img_pos": "left",
                                                "ekit_testimonial_client_area_alignment": "client_center",
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "14ef9c4",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "__globals__": {
                                                    "ekit_testimonial_layout_background_color": "globals\/colors?id=e6c9e8b",
                                                    "ekit_testimonial_section_wathermark_color": "globals\/colors?id=accent",
                                                    "ekit_testimonial_review_ratting_color": "globals\/colors?id=dab9082",
                                                    "ekit_testimonial_designation_typography_typography": "globals\/typography?id=e407fa1",
                                                    "ekit_testimonial_client_name_typography_typography": "globals\/typography?id=b73a1e1",
                                                    "ekit_testimonial_description_typography_typography": "globals\/typography?id=text",
                                                    "ekit_testimonial_description_color": "globals\/colors?id=79d6342",
                                                    "ekit_testimonial_section_wathermark_active_color": "",
                                                    "ekit_testimonial_client_dot_background_color": "globals\/colors?id=96e992b",
                                                    "ekit_testimonial_client_dot_active_background_color": "globals\/colors?id=accent"
                                                },
                                                "ekit_testimonial_slidetoshow_tablet": 1,
                                                "ekit_testimonial_review_ratting_color": "#000000",
                                                "ekit_testimonial_review_ratting_font_size": {
                                                    "unit": "px",
                                                    "size": 23,
                                                    "sizes": []
                                                },
                                                "ekit_testimonial_section_wathermark_color": "#D1D1D1",
                                                "ekit_testimonial_client_img_pos_tablet": "top",
                                                "ekit_testimonial_client_img_pos_mobile": "top",
                                                "ekit_testimonial_client_image_margin__tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_client_image_margin__mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_show_dot": "yes",
                                                "ekit_testimonial_layout_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_layout_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "ekit_testimonial_client_dot_background_background": "classic",
                                                "ekit_testimonial_client_dot_border_radius": {
                                                    "unit": "px",
                                                    "top": "8",
                                                    "right": "8",
                                                    "bottom": "8",
                                                    "left": "8",
                                                    "isLinked": true
                                                },
                                                "ekit_testimonial_client_dot_active_background_background": "classic"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-testimonial",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "2fa0a855",
            "settings": {
                "pa_condition_repeater": [],
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "96",
                    "right": "0",
                    "bottom": "95",
                    "left": "0",
                    "isLinked": false
                },
                "margin_tablet": {
                    "unit": "px",
                    "top": "-25",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "%",
                    "top": "0",
                    "right": "6",
                    "bottom": "0",
                    "left": "6",
                    "isLinked": false
                },
                "z_index_tablet": 2,
                "padding_mobile": {
                    "unit": "%",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "background_background": "classic",
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "z_index": 2,
                "__globals__": {
                    "background_color": "globals\/colors?id=96e992b"
                }
            },
            "elements": [
                {
                    "id": "4a296462",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "pa_condition_repeater": [],
                        "padding": {
                            "unit": "%",
                            "top": "0",
                            "right": "20",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "_inline_size_tablet": 60,
                        "padding_tablet": {
                            "unit": "%",
                            "top": "0",
                            "right": "10",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "4db309d1",
                            "settings": {
                                "pa_condition_repeater": [],
                                "background_image": {
                                    "url": "",
                                    "id": "",
                                    "alt": "",
                                    "source": "library"
                                },
                                "background_position": "center center",
                                "background_repeat": "no-repeat",
                                "background_size": "cover",
                                "shape_divider_top_width": {
                                    "unit": "%",
                                    "size": 135,
                                    "sizes": []
                                },
                                "shape_divider_top_height": {
                                    "unit": "px",
                                    "size": 132,
                                    "sizes": []
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "65",
                                    "right": "0",
                                    "bottom": "65",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "65",
                                    "right": "0",
                                    "bottom": "35",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "shape_divider_top_color": "globals\/colors?id=64fb51a"
                                }
                            },
                            "elements": [
                                {
                                    "id": "3328c4be",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": [],
                                        "content_position_tablet": "center"
                                    },
                                    "elements": [
                                        {
                                            "id": "c7fd348",
                                            "settings": {
                                                "title": "No Worries, We Have Everything You Need",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=0103c05",
                                                    "title_color": "globals\/colors?id=64fb51a"
                                                },
                                                "_padding": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "center",
                                                "_animation": "fadeInDown",
                                                "_padding_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_padding_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "192eb727",
                                            "settings": {
                                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.<\/p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo consectetur adipiscing.<\/p>",
                                                "pa_condition_repeater": [],
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=text",
                                                    "text_color": "globals\/colors?id=64fb51a"
                                                },
                                                "align_mobile": "center"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "56517610",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "pa_condition_repeater": [],
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "align_mobile": "center",
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "65",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_mobile": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "65",
                            "left": "0",
                            "isLinked": false
                        },
                        "_inline_size_tablet": 40,
                        "content_position": "center",
                        "content_position_tablet": "center"
                    },
                    "elements": [
                        {
                            "id": "6496cf3f",
                            "settings": {
                                "padding": {
                                    "unit": "px",
                                    "top": "35",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "pa_condition_repeater": [],
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "64c72637",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "padding": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "pa_condition_repeater": []
                                    },
                                    "elements": [
                                        {
                                            "id": "7438d9b4",
                                            "settings": {
                                                "ekit_progressbar_title": "Idea & Concept",
                                                "ekit_progressbar_percentage": 97,
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_track_color_background": "classic",
                                                "__globals__": {
                                                    "ekit_progressbar_percent_typography_typography": "",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=79d6342",
                                                    "ekit_progressbar_background_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=b73a1e1"
                                                },
                                                "ekit_progressbar_data_duration": {
                                                    "unit": "px",
                                                    "size": 1500,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "cafe412",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "1ec289dc",
                                            "settings": {
                                                "ekit_progressbar_title": "Accuracy",
                                                "ekit_progressbar_percentage": 82,
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_track_color_background": "classic",
                                                "__globals__": {
                                                    "ekit_progressbar_percent_typography_typography": "",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=79d6342",
                                                    "ekit_progressbar_background_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=b73a1e1"
                                                },
                                                "ekit_progressbar_data_duration": {
                                                    "unit": "px",
                                                    "size": 1500,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "cafe412",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "f9451af",
                                            "settings": {
                                                "ekit_progressbar_title": "Communication",
                                                "ekit_progressbar_percentage": 93,
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_track_color_background": "classic",
                                                "__globals__": {
                                                    "ekit_progressbar_percent_typography_typography": "",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=79d6342",
                                                    "ekit_progressbar_background_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=b73a1e1"
                                                },
                                                "ekit_progressbar_data_duration": {
                                                    "unit": "px",
                                                    "size": 1500,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "cafe412",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "88a6561",
                                            "settings": {
                                                "ekit_progressbar_title": "Execution",
                                                "ekit_progressbar_percentage": 88,
                                                "ekit_progressbar_background_background": "classic",
                                                "ekit_progressbar_track_color_background": "classic",
                                                "__globals__": {
                                                    "ekit_progressbar_percent_typography_typography": "",
                                                    "ekit_progressbar_track_color_color": "globals\/colors?id=79d6342",
                                                    "ekit_progressbar_background_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_percent_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_color": "globals\/colors?id=64fb51a",
                                                    "ekit_progressbar_title_typography_typography": "globals\/typography?id=b73a1e1"
                                                },
                                                "ekit_progressbar_data_duration": {
                                                    "unit": "px",
                                                    "size": 1500,
                                                    "sizes": []
                                                },
                                                "pa_condition_repeater": [
                                                    {
                                                        "_id": "cafe412",
                                                        "pa_condition_key": "browser",
                                                        "pa_condition_valtime_range": "",
                                                        "pa_condition_operator": "is",
                                                        "pa_condition_browser": "chrome",
                                                        "pa_condition_device": "desktop",
                                                        "pa_condition_day": [
                                                            "sunday"
                                                        ],
                                                        "pa_condition_date": "2022\/09\/07",
                                                        "pa_condition_date_range": "2022\/09\/07",
                                                        "pa_condition_time_range": "",
                                                        "pa_condition_ip_location": [],
                                                        "pa_condition_lang": [],
                                                        "pa_condition_login_status": "logged",
                                                        "pa_condition_return_visitor": "return",
                                                        "pa_condition_post": [],
                                                        "pa_condition_post_type": [],
                                                        "pa_condition_page": [],
                                                        "pa_condition_static_page": "home",
                                                        "pa_condition_operating_system": [
                                                            "windows"
                                                        ],
                                                        "pa_condition_user_role": [],
                                                        "pa_condition_timezone": "server"
                                                    }
                                                ],
                                                "ekit_progressbar_bar_height": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "elementskit-progressbar",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ],
    "page_settings": {
        "ep_grid_line_columns": "",
        "template": "elementor_header_footer"
    }
}